local fn = _gn(0x3E4E811480B3AE79)
--- _INVENTORY_REMOVE_INVENTORY_ITEM_WITH_GUID
function Global.InventoryRemoveInventoryItemWithGuid(inventoryId, quantity, removeReason)
	return fn(inventoryId, _i, quantity, _ch(removeReason), _ri)
end
